cgD3D8EnableParameterShadowing(3)

NAME
cgD3D8EnableParameterShadowing - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  HRESULT cgD3D8SetTextureWrapMode( CGparameter param,
                                    DWORD       value );

PARAMETERS

to-be-written
    to-be-written

RETURN VALUES
None.

    or
cgD3D8EnableParameterShadowing returns to-be-written

DESCRIPTION
cgD3D8EnableParameterShadowing does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8EnableParameterShadowing:

  // example code to-be-written

ERRORS
cgD3D8EnableParameterShadowing does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8EnableParameterShadowing was introduced in Cg 1.1.

SEE ALSO
function1text, function2text